{
    "changelog":  "FIX - klucz API: fix zapisu (brakowalo w whiteliście), przycisk Generuj losowy klucz, ulepszony routing API",
    "version":  "0.317",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "api.php",
                                   "autoload/Domain/Settings/SettingsRepository.php",
                                   "autoload/admin/Controllers/SettingsController.php",
                                   "autoload/api/ApiRouter.php"
                               ]
              },
    "checksum_zip":  "sha256:130e5f4fd15b635bb277dc639d528e017de866fbaada5db2d08d9426251824b3",
    "sql":  [

            ],
    "date":  "2026-02-23",
    "directories_deleted":  [

                            ]
}